Bug 16532 - missing sawfish.png
Summary: missing sawfish.png
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 14:18 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 15:25:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-18 14:18:55 UTC
Not sure which component this belongs to.  While starting a GNOME session,
one of the gnome-unknown.png images (the GNOME foot) is standing in place
for sawfish.png.

ln -s /usr/share/pixmaps/sawfish{-appearance,}.png turns it into a nice
sawfishy icon instead.

There is another foot icon, but I haven't managed to track down what it's
standing in place of.

Comment 1 Havoc Pennington 2000-08-21 15:25:07 UTC
sawfish-appearance.png is an eyeball on my system, and sawfish-logo.png is the
old sawmill logo (a sawblade). I think we need a fish.

Comment 2 Bill Nottingham 2001-02-14 05:38:59 UTC
Um, there's a graphic there now. It's *ugly*, but it's there.


Note You need to log in before you can comment on or make changes to this bug.